eServices - Bug #44

Rejected transaction - available actions
05/15/2016 11:21 AM - Saja Nakhleh

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Saja Nakhleh % Done:
Category: Estimated time:

Target version: Spent time:

05/15/2016

0%
0.00 hour
0.00 hour

Submit action is in read only mode! Even
if the mandatory fields are filled

Development
4012016000158237
Raed48

Firefox

Co-Workers: Actual Result:

Severity: Normal Environment:

Category: Interlock Transaction Number:

Sub-Category: Submission form Username:

Step_Description: Browser:

Pre_Conditions: URL:

Expected Result: "Submit" Action should be work Test Case ID:
probably.

Description

Preconditions:

1- Create new interlock transaction and fill the required fields

2- Submit the transaction

3- Open the transaction from the worklist using the user: fetooh
4- Fill the "Fees amount" field by [0]

5- Click Approve

6- Open the transaction from the worklist using the user: yamalali
7- Click Reject

Steps:

1- From the Portal screen, Open the rejected transaction
2-fill all the mandatory fields and attachments

3- Observe the "Submit" and "Save as draft" actions

History

#1 - 05/15/2016 11:53 AM - Saja Nakhleh

- Assignee changed from Saad Jaradat to Shadi Abuomar
- Expected Result updated

- Actual Result updated

#2 - 05/15/2016 01:06 PM - Shadi Abuomar
- Status changed from Open to Fixed
- Environment Development added

- Environment deleted (QA)

#3 - 05/15/2016 01:06 PM - Shadi Abuomar
- Assignee changed from Shadi Abuomar to Saja Nakhleh

#4 - 05/15/2016 02:40 PM - Saja Nakhleh

- File 21.GIF added

- Status changed from Fixed to Closed

06/06/2025

1/2




Tested and verified. Kindly consider the attached evidence

Files

17.GIF 19.9 KB 05/15/2016 Saja Nakhleh
21.GIF 7.63 KB 05/15/2016 Saja Nakhleh
